Bug 1289748 - RHEL6 RPMs: Upgrade wss4j to 1.6.19.redhat-2
RHEL6 RPMs: Upgrade wss4j to 1.6.19.redhat-2
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.6
Assigned To: nwallace
Katerina Novotna
: Rebase
: 1289730 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 16:17 EST by nwallace
Modified: 2017-01-26 06:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:50:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-08 16:17:47 EST
Required upgrade.
Comment 1 nwallace 2015-12-10 20:00:42 EST
Source URL: git://git.app.eng.bos.redhat.com/apache/wss4j.git#499953867095c0bd4fead423b1ac17da26bf6dc3
Mead-Build: org.apache.ws.security-wss4j-1.6.19.redhat_1-2
Brew-Build: wss4j-1.6.19-2.redhat_1.2.ep6.el6
Comment 2 Vladimir Dosoudil 2015-12-11 02:59:45 EST
Source URL: git://git.app.eng.bos.redhat.com/apache/wss4j.git#499953867095c0bd4fead423b1ac17da26bf6dc3
Mead-Build: org.apache.ws.security-wss4j-1.6.19.redhat_2-1
Brew-Build: wss4j-1.6.19-3.redhat_2.1.ep6.el6
Comment 3 Fernando Nasser 2016-01-14 17:21:21 EST
Source URL: git://git.app.eng.bos.redhat.com/apache/wss4j.git#499953867095c0bd4fead423b1ac17da26bf6dc3
Mead-Build: org.apache.ws.security-wss4j-1.6.19.redhat_2-1
Brew-Build: wss4j-1.6.19-3.redhat_2.1.ep6.el6
Comment 6 errata-xmlrpc 2016-02-04 16:50:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0122.html
Comment 7 Miroslav Sochurek 2017-01-26 06:25:57 EST
*** Bug 1289730 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.